View Single Post
Old 01-08-06, 05:09 AM   #1
jareguero
Registered User
 
Join Date: Feb 2005
Posts: 9
Default 1.0-8178 driver don't compile in 2.6.15 amd64

Error:
vmap() appears to be unavailable in this kernel!
Jose Alberto
jareguero is offline   Reply With Quote